@import url(https://fonts.googleapis.com/css?family=Raleway:200,300,400,500,600,700&amp;subset=latin-ext);
*,*:before,*:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
html {font-family: sans-serif; /* 1 */-ms-text-size-adjust: 100%; /* 2 */-webkit-text-size-adjust: 100%; /* 2 */}
/*** Remove default margin. */
body {
  margin: 0;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  font-weight: 18px;
  background: url(../images/bckg.png)no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
input:focus,select:focus,textarea:focus,button:focus {outline: none;}
/* HTML5 display definitions ====== */
/*** Correct `block` display not defined for any HTML5 element in IE 8/9. * Correct `block` display not defined for `details` or `summary` in IE 10/11 * and Firefox. * Correct `block` display not defined for `main` in IE 11. */
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {display: block;}
/*** 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera. */
audio,canvas,progress,video {display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */}
/*** Prevent modern browsers from displaying `audio` without controls. * Remove excess height in iOS 5 devices. */
audio:not([controls]) {display: none;height: 0;}
/*** Address `[hidden]` styling not present in IE 8/9/10. * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22. */
[hidden],template {display: none;}
/* Links ============ */
/** Remove the gray background color from active links in IE 10.*/
a {background-color: transparent;outline: none;}
/** Improve readability when focused and also mouse hovered in all browsers. */
a:active, a:hover, a:focus {outline: none;}
/* Text-level semantics ===================== */
/*** Address styling not present in IE 8/9/10/11, Safari, and Chrome. */
abbr[title] {border-bottom: 1px dotted;}
/*** Address style set to `bolder` in Firefox 4+, Safari, and Chrome. */
b,strong {font-weight: bold;
}
/*** Address styling not present in Safari and Chrome. */
dfn {font-style: italic;}
/*** Address variable `h1` font-size and margin within `section` and `article` * contexts in Firefox 4+, Safari, and Chrome. */
h1 {font-size: 2em;margin: 0.67em 0;}
/*** Address styling not present in IE 8/9. */
mark {background: #ff0;color: #000;}
/*** Address inconsistent and variable font size in all browsers. */
small {font-size: 80%;}
/*** Prevent `sub` and `sup` affecting `line-height` in all browsers. */
sub,sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
/* Embedded content ===================================== */
/*** Remove border when inside `a` element in IE 8/9/10. */
img {border: 0;max-width: 100%;}
/*** Correct overflow not hidden in IE 9/10/11.*/
svg:not(:root) {overflow: hidden;}
/* Grouping content ================================== */
/*** Address margin not present in IE 8/9 and Safari. */
figure {margin: 1em 40px;}
/*** Address differences between Firefox and other browsers.*/
hr {-moz-box-sizing: content-box;box-sizing: content-box;height: 0;}
/*** Contain overflow in all browsers.*/
pre {overflow: auto;}
/*** Address odd `em`-unit font size rendering in all browsers.*/
code,kbd,pre,samp {font-family: monospace, monospace;font-size: 1em;}
/* Forms ======================================== */
/*** Known limitation: by default, Chrome and Safari on OS X allow very limited * styling of `select`, unless a `border` property is set. */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */
button,input,optgroup,select,textarea {
  color: inherit; /* 1 */
  font: inherit; /* 2 */
  margin: 0; /* 3 */
}
/*** Address `overflow` set to `hidden` in IE 8/9/10/11.*/
button {overflow: visible;}
/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,select {text-transform: none;}
/*** 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio` and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others. */
button,html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button; /* 2 */
  cursor: pointer; /* 3 */
}
/*** input color placeholder */
::-webkit-input-placeholder { color: #929292; opacity: 1 !important; }
:-moz-placeholder { color: #929292; opacity: 1;}
::-moz-placeholder {color: #929292; opacity: 1;}
:-ms-input-placeholder {color: #929292;}
/*** Re-set default cursor for disabled elements. */
button[disabled],html input[disabled] {cursor: default;}
/*** Remove inner padding and border in Firefox 4+.*/
button::-moz-focus-inner, input::-moz-focus-inner {border: 0; padding: 0;}
/*** Address Firefox 4+ setting `line-height` on `input` using `!important` in * the UA stylesheet. */
input {line-height: normal;}
/*** It's recommended that you don't attempt to style these elements. * Firefox's implementation doesn't respect box-sizing, padding, or width.
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10. */
input[type="checkbox"],input[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */}
/*** Fix the cursor style for Chrome's increment/decrement buttons. For certain * `font-size` values of the `input`, it causes the cursor style of the * decrement button to change from `default` to `text`. */
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {height: auto;}
/*** 1. Address `appearance` set to `searchfield` in Safari and Chrome. * 2. Address `box-sizing` set to `border-box` in Safari and Chrome (include `-moz` to future-proof). */
input[type="search"] {-webkit-appearance: textfield; /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; /* 2 */
  box-sizing: content-box;}
/*** Remove inner padding and search cancel button in Safari and Chrome on OS X. * Safari (but not Chrome) clips the cancel button when the search input has * padding (and `textfield` appearance). */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
/*** Define consistent border, margin, and padding. */
fieldset {border: 1px solid #c0c0c0;margin: 0 2px;padding: 0.35em 0.625em 0.75em;}
/*** 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets. */
legend {border: 0; /* 1 */padding: 0; /* 2 */}
/*** Remove default vertical scrollbar in IE 8/9/10/11. */
textarea {overflow: auto;}
/*** Don't inherit the `font-weight` (applied by a rule above). * NOTE: the default cannot safely be changed in Chrome and Safari on OS X. */
optgroup {font-weight: bold;}
/* Tables ================================ */
/*** Remove most spacing between table cells. */
table {border-collapse: collapse;border-spacing: 0;}
td,th {padding: 0;}
/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {position: relative;width: 100%;max-width: 1450px;margin: 0 auto;padding: 15px;box-sizing: border-box;background:rgba(255, 255, 255, 0.9);}
@media (min-width:600px) {
  .container { padding:30px; }
}
/* Base Style –––––––––––––––––––––––––––––––––––––––– */
/* NOTE html is set to 62.5% so that all the REM measurements throughout Skeleton are based on 10px sizing. So basically 1.5rem = 15px :) */
html {font-size: 62.5%; }
/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {margin-top: 0;margin-bottom: 5px;color:#191f33;font-family: 'Raleway', sans-serif;}
h1 { font-size: 30px;line-height: 34px;letter-spacing: 0;margin-bottom:30px;font-weight: 500;}
h2 { font-size: 26px;line-height: 30px;font-weight: 400;letter-spacing: 0; }
h3 { font-size: 24px;line-height: 28px;font-weight: 400;letter-spacing: 0; }
h4 { font-size: 20px;line-height: 24px;font-weight: 400;letter-spacing: 0; }
h5 { font-size: 16px;line-height: 20px;font-weight: 400;letter-spacing: 0; }
h6 { font-size: 14px;line-height: 18px;font-weight: 400;letter-spacing: 0; }
p {margin-top: 0;font-family: 'Raleway', sans-serif;color:#313131;font-size: 18px;line-height: 28px;font-weight: 400; }
/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {color: #996600;text-decoration: none;transition:all 0.6s ease; }
a:hover {color:#191f33;text-decoration: none;  }
/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,button,input[type="submit"],input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 35px;
  width: 100%;
  padding: 0 30px;
  color: #fff;
  text-align: center;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  letter-spacing: 0;
  text-decoration: none;
  white-space: nowrap;
  background-color: #191f33;
  border: 1px solid #191f33;
  cursor: pointer;
  transition:all 0.6s ease;
  box-sizing: border-box;
  margin:8px 0 0 0; 
}
.button:hover,button:hover,input[type="submit"]:hover,
input[type="reset"]:hover,input[type="button"]:hover,
.button:focus,button:focus,input[type="submit"]:focus,
input[type="reset"]:focus,input[type="button"]:focus {
  color: #fff;border-color: #0D101A;background: #0D101A;outline: none;-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.7);-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.7);-o-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.7);box-shadow:1px 1px 2px rgba(0, 0, 0, 0.7); }
.button.button-primary,button.button-primary,input[type="submit"].button-primary,input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;background-color: #1C567B;border-color: #1C567B; }
.button.button-primary:hover,button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;background-color: #1EAEDB;border-color: #1EAEDB; }
/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],input[type="number"],input[type="search"],
input[type="text"],input[type="tel"],input[type="url"],input[type="password"],textarea,select {
  height: 35px;
  width: 100%;
  text-align: left;
  padding: 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #f1f1f1;
  border: 1px solid #ccc;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],input[type="number"],input[type="search"],
input[type="text"],input[type="tel"],
input[type="url"],input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {min-height: 85px;padding: 10px;border: 1px solid #ccc; }
input[type="email"]:focus,input[type="number"]:focus,
input[type="search"]:focus,input[type="text"]:focus,
input[type="tel"]:focus,input[type="url"]:focus,
input[type="password"]:focus,textarea:focus,select:focus {border: 1px solid #191f33;outline: none; }
label,legend {display: inline-block;margin-bottom: 7px;font-weight: 400;color:#191f33;font-family: 'Raleway', sans-serif;font-size:16px;line-height:22px; }
fieldset {padding: 0;border-width: 0; }
input[type="checkbox"],input[type="radio"] {display: inline;margin-right: 10px; }
label > .label-body {display: inline-block;margin-left: .5rem;font-weight: normal; }
/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {list-style-type: disc;list-style-position: inside; }
ol {list-style: decimal inside;list-style-position: inside; }
ol, ul {padding-left: 10px;margin-top: 0; }
ul ul,ul ol,ol ol,ol ul {font-size: 100%; }
li {margin-bottom: 10px; }
/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th, td {padding: 12px 15px;text-align: left;border-bottom: 1px solid #E1E1E1; }
th:first-child,td:first-child {padding-left: 0; }
th:last-child,td:last-child {padding-right: 0; }
/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,.button {margin-bottom: 10px; }
input,textarea,select,fieldset {margin-bottom: 15px;color:#585858;font-weight: 400;letter-spacing: 1px;}
pre,blockquote,dl,figure,table,p,ul,ol {margin-bottom: 15px; }
form {margin-bottom: 0; }
/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {margin-top: 30px;margin-bottom: 35px;border-width: 0;border-top: 1px solid #E1E1E1; }
/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Self Clearing Goodness */
.container:after,.row:after,.u-cf {content: "";display: table;clear: both; }
/* Main Style Start
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.error { background: url(../images/ex.svg) no-repeat scroll right 9px center;border: 2px solid #d82900;color: #d82900;font-size: 16px;line-height:22px;font-weight: 400;padding: 6px 10px;margin-bottom:20px;margin-top:-20px;height:38px;}
.txt_error { border:2px solid #d82900 !important; }
.succes {background: url(../images/tick.svg) no-repeat left top 6px;color: #59bd1c;font-size: 16px;line-height:20px;font-weight: 400;padding: 6px 10px 6px 30px;margin-bottom:20px;margin-top:-20px;height:38px;}
.toggle {display: block;width: 100%;max-width: 100%;float: none;margin:0 auto;color:#fff;text-transform: uppercase;padding:15px;font-size:16px;line-height:20px;text-align: right;margin-right:10px;}
.toggle img { margin-left:5px;vertical-align: middle; }
.toggle:hover {color:#fff;}
.clearfix {display: block;clear: both;width: 100%;}
.content, .main-content { display: block;float: left;width: 100%;position: relative;}
.header { background:#996600;padding-top: 20px; }
.header .container, .navigation .container, .footer .container, .copy-right .container { max-width: 1400px;background:none;padding:0; }
.language { background:#191f33;display: block;padding:6px;float: right;list-style-type:none;margin-bottom: 0; }
.language li { display:inline;margin-bottom: 0;float:left;margin-right:7px; }
.language li.last { margin-right:0; }
.language li a { display: block;float: left;width:100%;opacity:0.7; }
.language li a:hover, .language li a.lng-mslc { opacity:1;-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.7);-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.7);-o-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.7);box-shadow:1px 1px 2px rgba(0, 0, 0, 0.7); }
.navigation { background:#191f33;margin-top:0;-moz-box-shadow:4px 7px 10px rgba(0, 0, 0, 0.4);-webkit-box-shadow:4px 7px 10px rgba(0, 0, 0, 0.4);-o-box-shadow:4px 7px 10px rgba(0, 0, 0, 0.4);box-shadow:4px 7px 10px rgba(0, 0, 0, 0.4);z-index:1;position:relative;}
.logo {display: block;float: left;max-width: 300px;width: 100%;z-index:100;position: relative;margin:10px 0;}
.main-menu { display:none;float: right;list-style-type:none;margin:0;padding:0; text-align: right;}
.main-menu li { display: block;float: left;margin-bottom: 0;position: relative; width:100%;}
.main-menu li a { display: block;width: 100%;float: left;text-transform: uppercase;color:#fff;font-size:16px;line-height: 20px;font-weight:500;padding:10px;}
.main-menu li a:hover, .main-menu li a.mslc { color:#ccad83; }
.main-menu li .sub-menu { position: relative;display: none;width: 100%; float: left; background:#0d101a;margin:0;padding:0;}
.main-menu li .sub-menu li { padding:0;margin:0;display: block;float: left;width:100%; }
.main-menu li .sub-menu li a { display: block;margin:0;padding:10px 10px;text-align: right;color:#fff;}
.main-menu li .sub-menu li a:hover { color:#ccad83; }
.slider { z-index:0;position: relative;display: none; }
.slider .bx-wrapper {margin: 0 auto;padding: 0;position: relative;}
.slider .bx-wrapper .bx-viewport {background:none;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;box-shadow:none;left: 0;transform: translateZ(0px);}
.slider .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {bottom: 40px;right: 40px;width:20%;}
.slider .bx-wrapper .bx-pager.bx-default-pager a {background: #191f33;height: 13px;width: 13px;border-radius:0;border:2px solid #fff;}
.slider .bx-wrapper .bx-pager.bx-default-pager a:hover, .slider .bx-wrapper .bx-pager.bx-default-pager a.active {background: #996600;border:2px solid #fff;}
.slider .bx-wrapper .bx-pager.bx-default-pager a { margin:0 2px; }
.main-slider { margin:0;padding:0;list-style-type: none; }
.main-slider li { margin-bottom: 0;position: relative; }
.slider-txt { display:block;position: absolute;bottom:20px;left:20px;width: 96%;background:rgba(25,31,51,0.9);border-left:8px solid #996600;padding:30px;transition:all 0.3s ease;}
.slider-txt h2 { transition:all 0.6s ease; }
.slider-txt a:hover h2 { color:#996600; }
.slider-txt h2 { color:#fff;font-size:30px;line-height: 34px;font-weight: 500; margin-bottom: 25px;}
.slider-txt p { color:#fff;font-size:18px;line-height: 24px;font-weight: 400;margin-bottom: 0;width:80%; }
.w100 { width: 100%;position: relative;display: block;float: left; }
.w50 { float: left;width:50%; }
.blue { background:#191f33; }
.oker { background:#c1912e; }
.braun { background:#996600; }
.gallery-link { padding:15px;position: relative;display: block;float: right;width:100%;}
.gallery-link h2 {color: #fff;left: 0;margin: 0 auto;max-width: 400px;position: absolute;right: 0;text-align: center;width: 100%;font-size:30px;line-height: 38px;text-shadow:2px 2px 2px rgba(0,0,0,0.6);top: 50%;-ms-transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);opacity:1;}
.gallery-link img {vertical-align: middle;}
.photos {height: 100%;left: 0;position: relative;top: 0;width: 100%;background:url(../images/photo-icon.png)no-repeat right -118px top -28px;text-align: center;padding:15% 0;}
.about-img { padding:20px;width:100%; }
.about-txt { position: relative;right:0;top:0;height:100%;width: 100%;padding:20px; }
.about-txt.forma { padding:0;display: block;float: left;margin-top: 50px; }
.about-txt h1 { font-weight: 500; }
.about-txt h1, .about-txt p, .photos h1 { color:#fff; }
.about-txt .link-more { position: relative;float: left;margin-top: 10px;margin-bottom: 20px; }
.link-more { background:#191f33 url(../images/arrow-icon.svg)no-repeat right 11px top 10px;color:#fff;font-size:16px;padding:7px 39px 7px 13px; }
.link-more:hover { color:#c3c3c3;background:#191f33 url(../images/arrow-icon.svg)no-repeat right 5px top 10px; }
.footer { background:#191f33;padding:60px 0;text-align: center; }
.logo-footer {display: block;text-align: center;}
.logo-footer img {max-width: 280px;}
.footer h2 { color:#fff;font-size:24px;text-align: center;font-weight: 600;margin:20px 0; }
.footer .container { max-width: 700px; }
.footer .link-more { background:#0d101a url(../images/arrow-icon.svg)no-repeat right 11px top 10px; }
.footer .link-more:hover { background:#0d101a url(../images/arrow-icon.svg)no-repeat right 5px top 10px; }
.info {display: block;float: left;width: 100%;position: relative;margin-bottom: 25px;}
.info-left, .info-right { list-style-type: none;margin:0;padding:24px;width:100%; }
.info-left { float: left; border-bottom: 3px solid #0d101a;}
.info-right { float: right; }
.info-left li, .info-right li, .info-right li a { color:#fff;font-size:18px;line-height: 24px; }
.info-left li { text-align: center; }
.info-right li { text-align: center; }
.copy-right { background:#0d101a;padding:5px 0; }
.v_link {display: inline-block;line-height: 29px;color: #fff;padding:2px 0px;font-size: 14px;font-weight: 400;float: right;width:100%;}
.none {text-indent: -9999px;overflow: hidden;float: left;}
.v {display: block;margin: 0 auto;padding: 0px;text-align: center;max-width: 220px;}
.v img {max-width: 220px;float: left;}
.copyright {color: #fff;float: left;margin-top: 9px;font-size:13px;width:100%;text-align: center;}
.gallery { margin-top: 50px; }
.gallery a { width: 50%;float: left;-moz-box-shadow:0px 1px 6px rgba(0, 0, 0, 0.1);-webkit-box-shadow:0px 1px 6px rgba(0, 0, 0, 0.1);-o-box-shadow:0px 1px 6px rgba(0, 0, 0, 0.1);box-shadow:0px 1px 6px rgba(0, 0, 0, 0.1);}
.page .container { padding:35px 20px;min-height:500px; }
.kontakt p { margin-bottom: 5px; }
.kontakt-forma {background: #f1f1f1;box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);padding: 40px;width: 30%;float: right;margin-top: -200px;}
.gallery-2 {float: left;margin-top: 5%;position: relative;width:100%;transition:all 0.6s ease;-moz-box-shadow:0px 1px 6px rgba(0, 0, 0, 0.4);-webkit-box-shadow:0px 1px 6px rgba(0, 0, 0, 0.4);-o-box-shadow:0px 1px 6px rgba(0, 0, 0, 0.4);box-shadow:0px 1px 6px rgba(0, 0, 0, 0.4);}
.gallery-2:hover { -moz-box-shadow:0px 1px 6px rgba(0, 0, 0, 0);-webkit-box-shadow:0px 1px 6px rgba(0, 0, 0, 0);-o-box-shadow:0px 1px 6px rgba(0, 0, 0, 0);box-shadow:0px 1px 6px rgba(0, 0, 0, 0); }
.gal-indicator {backface-visibility: hidden;bottom:0;-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0);-o-box-shadow: 0 0 1px rgba(0, 0, 0, 0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);color: #fff !important;display: inline-block;left: 0;position: absolute;right:auto;top:auto;transform: translateZ(0px);transition: all 0.6s ease;vertical-align: middle;width: 100%;background:#191f33;text-align: center;font-size:18px;line-height: 24px;padding:10px 0;}
.gal-indicator:hover { color:#c3c3c3 !important; } 
.gal-thumbs-hide {display: none;}
.gallery-2  a {float: left;width: 100%;position: relative;}
.errors { background:url(../images/page-error.svg)no-repeat top 150px center;text-align: center; }
.forms { margin-top: 50px; }
.karta {border: 10px solid #191F33;display: block;float: left;width: 100%;}
#map {height: 500px;width: 100%;}
.video-link-img {display: block;float: left;margin-bottom: 5%;position: relative;width: 100%;}
.img-hover {float: left;position: relative;}
.img-hover img {display: block;float: left;width: 100%;}
.img-hover:hover .hover-video { display:block; }
.hover-video {background:rgba(0,0,0,0.4) url(../images/play.svg) no-repeat scroll center center;display: none;height: 100%;position: absolute;transition: all 0.6s ease;width: 100%;}
.video-holder {float: left;position: relative;width: 100%;margin-top: 50px;}
.video-link-img h2 {font-size: 22px;line-height:28px;}
.video {display: inline-block;height: 0;padding-bottom: 51%;position: relative;width: 100%;z-index: 1;}
.video iframe {bottom: 0;height: 100%;left: 0;position: absolute;right: 0;top: 0;width: 100%;z-index: 2;}
.bonitet {max-width: 100px;width: 100%;margin-bottom: 33px;}
.cookie-container {
  background: rgba(0,0,0,0.8);
  bottom: 0;
  display: block;
  padding: 10px 0 0 0;
  position: fixed;
  width: 100%;
  z-index: 9999;
  -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.28);
  -moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.28);
  box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.28);
}
.cookie-container .center {
  padding: 10px 20px;
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}
.cookie-container .center span {
  text-transform: uppercase;
  font-weight: 400;
  color: #fff;
}
.cookie-container .center p {
  display: inline;
  color: #fff;
  font-size:14px;
  line-height: 20px;
}
.cookie-container .center a {
  color: #446CB3;
  text-decoration: underline;
  transition: all 0.6s ease;
  font-size:14px;
  line-height: 20px;
}
@media (min-width:600px) {
  .cookie-container .center a {float: none;width: auto;}
}
.msg_1 {
  float: left;
  width: 100%;
  font-size: 16px;
  line-height: 25px;
  margin-top: 20px;
}

.pregrada {
  display: block;
  float: left;
  width: 100%;
}

@media only screen and (max-width: 360px) {
.g-recaptcha {
   transform: scale(0.81);
   transform-origin: 0 0;
}
}

/* Media start
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media (min-width: 400px) {
  .navigation {margin-top:-27px;}
}
@media (min-width: 500px) {
  /*.info-left { border-bottom:0; }
  .info-left, .info-right {width: 50%;}
  .info-left li { text-align: right; }
  .info-right li { text-align: left; }
  .line { position: absolute;height:100%;width: 3px;background:#0d101a;left:0;right:0;margin:0 auto; }*/
}
@media (min-width: 600px) {
  .language { padding:10px 15px;}
  .logo {max-width: 360px}
  .copyright { width:auto;text-align:left; }
  .v_link { width:auto; }
  .v img { float: right;margin-top: 11px; }
  @media screen and (-webkit-min-device-pixel-ratio:0) { 
    .v img {margin-top: -22px;}
  }
}
@media (min-width: 700px) {
  .photos {height: 100%;left: 0;position: absolute;top: 0;width: 50%;padding:7% 0;}
  .gallery-link { padding:15px;position: relative;display: block;float: right;width:50%;}
  .page .container {padding:55px;}
  .gallery-2 { width: 50%;margin-right:5%; }
  .video-link-img { width:50%; }
  .info-left { border-bottom:0; }
  .info-left, .info-right {width: 50%;}
  .info-left li { text-align: right; }
  .info-right li { text-align: left; }
  .line { position: absolute;height:100%;width: 3px;background:#0d101a;left:0;right:0;margin:0 auto; }
}
@media (min-width: 800px) {
  .toggle { display:none; }
  .main-menu { display: block; }
  .main-menu li { width:auto;display:inline;margin-right: 20px;padding:15px 0; }
  .main-menu li a { padding:0; }
  .main-menu li:hover .sub-menu { display: block; }
  .main-menu li .sub-menu { position: absolute;max-width: 150px;min-width: 150px;margin:0;padding:0;top:50px;left:-50%; }
  .main-menu li .sub-menu li a { text-align: center;padding:15px 0; }
  .logo-footer img {max-width: 400px;}
  .about-txt.forma { padding:40px;float: right; }
  .gallery a { width: 25%; }
}
@media (min-width: 900px) {
  .slider { display: block; }
}
@media (min-width: 1000px) {
  .photos {padding:10% 0;}
  .karta { width: 50%;border:20px solid #191F33; }
  .about-txt.forma { margin-top: 0;width: 50%;}
  .video-link-img {margin-right: 5%;position: relative;width: 30%;}
  .video-link-img:nth-of-type(3n+3) { margin-right:0; }
}
@media (min-width: 1200px) {
  .about-txt { position: absolute;width:50%;padding:40px;}
  .about-img {padding: 40px;width: 50%;}
  .about-txt .link-more { position:absolute;bottom:40px;right:40px;margin:0; }
  .gallery-link { padding:40px; }
  .slider-txt { width: 97%; }
  .karta { border:40px solid #191F33; }
  .gallery-2 { width: 30%;margin-right:5%; }
  .gallery-2:nth-of-type(3n+3) { margin-right: 0; }
}
@media (min-width: 1500px) {
  .main-menu li {margin-left: 20px;margin-right:0;}
}